Subject: Re: linux-next: manual merge of the net tree

From: "John W. Linville" <[email-masked]>
Date: Wed, 29 Oct 2008 08:34:41 -0400

On Tue, Oct 28, 2008 at 09:53:09PM -0700, David Miller wrote:
> From: Stephen Rothwell <[email-masked]>
> Date: Wed, 29 Oct 2008 14:11:23 +1100
> 
> > Today's linux-next merge of the net tree got a conflict in
> > drivers/net/wireless/p54/p54common.c between commit
> > f2c2e25554991f9c17bcd24028db5e1c50ecb0ad ("p54: fix build warnings") from
> > the net-current tree and commit e174961ca1a0b28f7abf0be47973ad57cb74e5f0
> > ("net: convert print_mac to %pM") from the net tree.
> > 
> > Just context changes.  I fixed it up (see below) and can carry the fix
> > (hopefully only until net-current is merged into Linus' tree).
> 
> Yep, I'll merge after the next time net-current goes to Linus's tree.

BTW, any idea when that will be?  I have stuff that could go to -next
but that will conflict with what has been sent for 2.6.28.

John
-- 
John W. Linville		Linux should be at the core
[email-masked]			of your literate lifestyle.